export interface TemplateViewModel {
  id: number;
  template: string;
  description: string | null;
  design: object;
  headerHTML: string;
  bodyHTML: string;
  footerHTML: string;
}

export interface CreateTemplateViewModel {
  template: string;
  description: string | null;
}

export interface UpdateTemplateViewModel {
  id: number;
  template: string;
  description: string | null;
  design: object;
  headerHTML: string;
  bodyHTML: string;
  footerHTML: string;
}
